/* Entête */
	/* Entête en elle-même */
.site-header {
  background: #93e799; /* code du vert clair */
  max-width=100%;
  box-sizing: border-box;
}

	/* Ensemble des éléments composant l'entête */
.baniere-container {
  display: -ms-flexbox;
  display: flex; /* Affiche les éléments de baniere-container en ligne (le logo et le menu) */
  -ms-flex-align: end;
  align-items: flex-end; /* positionne les éléments de container en bas */
  -ms-flex-pack: justify;
  justify-content: space-between; /* éloigne le plus possible les éléments les uns des autres */
}

.baniere-container ul {
  white-space: normal;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
}

.baniere-container a, a:hover, a:focus, a:active {
  background: transparent !important;
}

	/* Menu horizontal */
.menu-horizontal {
  display: -ms-flexbox;
  display: flex; /* Affiche les éléments en ligne */
  -ms-flex-pack: center;
  justify-content: center; /* Centre les éléments */
  list-style-type: none; /* enlève les puces */
  margin: 0;
  padding: 0;
}

.menu-horizontal > li {
  position: relative; /* Pour positionner les sous-menus */
}

.menu-horizontal > li > a { /*texte des onglets du menu */
  display: block;
  padding: 5px 20px;
  color: #31ae16; /* code du vert foncé */
  text-decoration: none;
  font-weight: bold;
}

.menu-horizontal > li > a:hover, /* modifications quand la souris se met sur l'élément */
.menu-horizontal > li > a.active {
  color: #a274b5; /* code du violet foncé */
}

.menu-horizontal > li:hover .sous-menu {
  display: block; /* Affiche au survol */
}

	/* Sous-menus (défilants) */
.sous-menu {
  display: none; /* Cache par défaut */
  position: absolute;
  background: #93e799;
  min-width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  z-index: 1000;
  left: 0;
  top: 100%;
}

.sous-menu li a { /*texte des onglets du sous-menu */
  display: block;
  padding: 4% 8%; /*padding: 10px 50px;*/
  color: #31ae16;
  text-decoration: none;
}

.sous-menu li a:hover { /* Affiche au survol */
  background: #93e799;
  color: #a274b5;
  font-weight: bold;
}

/* Pages */
.page {
  background: #deb9ed; /* code du violet clair */
  background-image: url('https://lesabimaes.eu/squelettes/Fond.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.main { /* Contenu de la page */
  padding: 1% 2%; /* marge pour décoller le texte des bords de page */
}

/* Pied de Page */
	/* Pied de page en lui-même */
.footer {
  background: #93e799; /* code du vert clair */
}

.footer p a {
  color: #31ae16; /* code du vert foncé */  
}

.footer p a:hover {
  color: #a274b5; /* code du violet foncé */
}

.colophon{
  padding: 0% 1%;
}
/* En cours de test */

/* Polices d'écriture */
@font-face {
  font-family: 'OpenDyslexic';
  src: url('https://lesabimaes.eu/squelettes/fonts/OpenDyslexic-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* Crucial pour la performance */
}

@font-face {
  font-family: 'Atkinson Hypereligible Next';
  src: url('https://lesabimaes.eu/squelettes/fonts/AtkinsonHyperlegibleNext-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap; /* Crucial pour la performance */
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'OpenDyslexic', sans-serif; /* Choisir une police adaptée */
}

p, nav {
  font-family: 'Atkinson Hypereligible Next', sans-serif;
}

/* images partenaire */
.conteneur_partenaires {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; /* permet le retour à la ligne si trop d'images */
  -ms-flex-pack: center;
  justify-content: center; /* centre les images horizontalement */
  gap: 10px; /* espace entre les images */
}

.im_partenaire img {
  display: inline-block;
  max-height: 96px;
  height:auto;
  width: auto;
}

/*
.im_partenaire img {
  max-height: 96px;
  height:auto;
  width: auto;
  display:block;
}
*/

body, .container-fluid {
    margin: 0;
    padding: 1% 2% /* marge pour décoller le texte des bords de page */
    max-width: 100%;
}